/* KTBB.com Ver 6.0 - 2020 */
html {
    font-size:16px!important;
    font-family:'poppins', sans-serif;
}
hr {
    margin:10px 0px!important;
}
#main-header {
	margin: 0 auto;
	max-width: 62.5rem;
   width: 100%;
   padding: .2rem;
}

.page-title {
	margin-bottom: 1rem;
}

.header-listen-right {
	text-align: right;
	padding-top: .55rem;
}
body p {
  font-size:1rem;  
}
body a {
    font-size:1rem;
}
body {
    font-size:1rem;
}
.date {
	text-align: center!important;
	margin: .2rem auto .3rem auto;
	font-size: .8rem;
	
}

.red {
	color: #ff0000;
}

.audio-player {
	width: 100%;
	margin: 1rem 0;
}

.bulletin p {
	background-color: #ffe75e;
	line-height: 1rem;
	font-size: 1rem;
	color: #d50000;
	padding: .3rem .5rem;
}

.float-left {
	float: left;
	margin-right: 1.5rem;
}

.float-left-border {
	float: left;
	margin-right: 1.5rem;
	border: 2px solid #666;
}

.no-float img {
	display: block;
}
.sked h2 {
	color: #008000;
}

.slider img {
	margin-bottom: .8rem!important;
}

.text-float-can img {
	float: left;
	margin: .5rem;
	border: 1px solid #ebebeb;
}

.right-column {
	text-align: center;
}

.right-column p {
	padding: .3rem;
}

.right-column img, .image-pad img {
	margin: .2rem auto;
}

.dashed {
	border: none;
	border-bottom: 2px dashed #ffa600;
	clear: both;
	padding: .3rem 0;
}

.dashed-narrow {
	border: none;
	border-bottom: 2px dashed #ffa600;
	clear: both;
	padding: .3rem 0;
	width: 75%;
	margin: .3rem auto;
}

/* News Search */
.submit {
	padding: .45rem 2rem;
	background-color: #ffa600;
	border: none;
	color: #ffffff;
	font-family: 'poppins', Arial, Helvetica, sans-serif;
	font-size: 1rem;
}

.news-search {
	list-style: none;
}

.listing p {
	line-height: 1.2rem!important;
}

.listing img {
	float: left;
	margin: 0 .5rem .2rem 0;
	border: 1px solid #666;
}

.listing h2 a {
	text-decoration: underline;
}

.spacer {
	margin: .5rem 0;
}

.gray {
	background: #e9e9e9;
}

.gray img {
	margin-left: .2rem;
}

.clear {
	clear: both;
}

.border {
	border: 1px solid #222;
	padding: .1rem;
}

/* space between */
.separator-top {
	margin-top: .2rem;
}

/* more space between */
.separator-top-more {
	margin-top: .5rem;
}

/* space between */
.separator-bottom {
	margin-bottom: .2rem;
}


.centered {
	margin: 0 auto;
	text-align: center;
}

.secondary-menu {
   background-color: #ffa600;
   padding: .3rem;
   margin: 0 auto 1rem;;
}

.secondary-menu a {
	color: #0061bd;
}

button {
	margin: .2rem;
}

dl.logos dd {
	margin: 0 auto;
	padding: 0;
}

footer {
    background-color:#001628;
	width: 100%;
}

@media screen and (max-width: 1000px) {
    footer .columns{
text-align:center!important
}
}
footer p {
	font-size: .8rem;
	margin: .0rem;
	color:white;
}
.mainfoot a {
    color:white;
    	font-size: .8rem!important;
    display:block;
}
.mainfoot h4{
    color:#cf0000;
}
.mainfoot {
    padding:60px 20px;
}
.footer-links {
	padding: 1rem .2rem;
	font-size: .8rem!important;
	background: #cf0000;
	width:100vw;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	max-width:100%;
}

.footer-links a {
	margin: 0 .4rem;
	color: #fff;
	display:inline-block;
}
.copyr {
    background-color:#00111f;
    width:100%;
    padding:20px;
}
.copyr a {
    color:#cf0000;
}

.copyr .row{
    max-width:1000px;
    margin-left:auto;
    margin-right:auto;
}

<!-- Media Kit -->

	.letstalk h3{
		font-size: 120%;
		color:#008000;
		margin: .8rem;
		padding: .4rem;
	}

	.letstalk a {
        font-weight: bold;
		font-style: italic;
		text-decoration: underline;
		font-size: 120%;
	}

	ul.letstalk, dl {
		margin: 0 .8rem;
	}

	ul.letstalk li {
		margin: 0 .8rem;
		padding: .4rem;
		list-style: none;
	}

	table, th, td {
   border: 1px solid #ccc;
   border-collapse: collapse;
}

td {
	padding: .2rem;
}

.calendar-iframe {
	 width: 100%;
	 border: none;
	 overflow: scroll;
}
/* Used on news index to vertically center 300x250 ad stack */
@media screen and (min-width: 1000px) {
    .special-top-margin {
        margin-top: 5rem;
    }
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #666;
   opacity:  .5;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #666;
   opacity:  .5;
}

.visuallyhidden {
	visibility: hidden;
	display: none;
}
<!--new-->

.iconsright a {
}
.topper p {
    color:white;
    font-style:italic;
    margin:0px;
    font-size:1rem;
    font-weight:400;
}
p span {
    font-weight:600;
        font-family:'poppins', sans-serif;
}
.iconsright a {
    color:white;
        font-size:1rem;
        line-height:1.6;

}
.listenbutton {
    background:white;
    border-radius:20px;
    padding:5px 20px 5px 20px;
    display:inline-block;
}
.listenbutton{
        color:#ee0000!important;

}
body h1,h2,h3,h4,h5,p,a{
    font-family:'poppins', sans-serif;
}

.topper {
    padding:5px 0px 5px 0px;
}

.row {
    max-width:1500px;
    margin-left:auto;
    margin-right:auto;
}

.top-bar {
    margin:0px;
    background:transparent;
    height:130px;
    -webkit-box-shadow: 0px 7px 11px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 7px 11px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 7px 11px 0px rgba(0,0,0,0.15);
}
@media screen and (min-width: 1000px) {
.top-bar {
    height:135px;
}
}
.iconsright {
    text-align:center!important;
}
@media screen and (min-width: 1250px) {
.top-bar {
    height:120px;
}
.date {
    text-align:left!important;
}
.iconsright {
        text-align:right!important;

}
}
.top-bar .toggle-topbar.menu-icon {
    margin-top:auto!important;
}
.top-bar .toggle-topbar {
    position:relative;
    list-style:none;
    text-align:center;
    background:#eee;
}
.top-bar .toggle-topbar a {
        font-size:1.4rem;
        padding:10px 0px 5px 0px!important;
}
.top-bar-section li{
    background:white;

}
.top-bar-section ul li >a {
                text-transform:uppercase!important;
                font-weight:600;
                letter-spacing:1px;
                font-size:1rem;

}
.top-bar-section .has-dropdown > a:after {
        border-color: rgba(0, 0, 0, 0.4) transparent transparent;
        top:50%;
        margin-top:-4.5px;
}
.top-bar-section li a{
    background:white!important;
    color:black!important;
}
li.has-dropdown {
    padding:30px 5px 30px 5px;
    background:transparent!important;

}
li.padfix {
    padding:30px 5px 30px 5px;
    background:transparent!important;

}
.top-bar-section .has-dropdown.moved > .dropdown {
    left:0;
    top:30px;
}
.content {
    background:white;
    padding:10px;
    max-width:1520px;
    margin-left:auto;
    margin-right:auto;
}
body {
    background:#eee;
    overflow-x:hidden;
    line-height:1.3rem!important;
}
body:before {
    display:none!important;
}
.addo section{
    padding:10px 0px 0px 0px;
}
.addo {
    padding:5px 0px 10px 0px;
}
.home-links {
    text-align:left;
}
.rosterslider_wrapper {
    max-width:100%!important;
}
.roster_slider {
    max-width:100%!important;
    padding-top:200px;
}


.roster_slideri img{
    position:absolute;
                width: 100%!important; 
                height: 100%; 
                max-height:none!important;
                object-fit: cover;
}
@media screen and (max-width: 1000px) {
.roster_slideri img{
                    object-fit: cover;
                    display:inline-block!important;
                    position:relative!important;
 

}
}

.roster_slideri {
    height:500px;
}
.roster_thumb_anchor {
    height:100%;
}
.roster_contwrap {
    position:absolute!important;
    margin:0px!important;
    padding:10px;
    bottom:0px;
    background:rgba(0,0,0,0.8);
    color:white;
}
.roster_contwrap h1 a {
    color:white!important;
    font-size:1.7rem!important;
    line-height:2rem!important;
    font-family:'poppins',sans-serif!important;
    font-weight:600!important;
}
.roster_contwrap span {
    color:white!important;
}
.home-links a{
   font-size:.9rem;
 
}
.home-links h3 a{
    background:#002157;
    color:white;
    text-align:center;
    display:inline-block;
    margin:10px 0px 0px 0px;
    padding:10px 26px;
}
body h2 {
    color:#002157;
    font-weight:600;
    padding-bottom:20px;
}
.roster_slider p.more a {
    float:left!important;
    color:#eee!important;
    padding-bottom:25px!important;
}
.slider .roster_slider .roster_nav a{
    border:1px solid #eee!important;
    background:transparent!important;
    font-size:.7rem!important;
    color:white!important;
}
.roster_slider .roster_nav {
        bottom: 0px!important;
    right: 40px!important;
    position:absolute!important;
}
.feature-row strong{
    font-size:2rem;
    color:#002157!important;
    
}
.feature-row p{
    margin:0px;
}
.feature-row .medium-8{
    border-left:1px solid #eee;
}

@media screen and (min-width: 1000px) {

hr
		.valign-middle {
				display: table;
		}

		.valign-middle .columns {
				display: table-cell;
				vertical-align: middle;
		}

		.valign-middle .columns,
		.valign-middle [class*="column"] + [class*="column"]:last-child {
				float: none;
		}
}
.dashed {
    border-bottom:1px solid #eee!important;
    padding-top:20px;
   margin: 0px 0px 20px 0px!important;
   background:transparent;
}
.row {
        font-family:'poppins',sans-serif!important;
        font-size:16px;
}
body h2 {
    font-size:1.5rem;
}
body a{
            font-family:'poppins',sans-serif!important;

}
.wxlinks li a{
    display:block;
    border:1px solid white;
    padding:10px 20px;
    color:white;
    background:#002157;
    transition:all .3s;
}
.wxlinks li a:hover {
        background:#001628;
            transition:all .3s;
}